package com.ejie.ab79.model.servicioWeb;

public class DatosValidarWS implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private String IdentificadorDatoEstablecimiento;
	private String valorValidar;

	public DatosValidarWS() {
		super();
	}

	public String getIdentificadorDatoEstablecimiento() {
		return IdentificadorDatoEstablecimiento;
	}

	public void setIdentificadorDatoEstablecimiento(String identificadorDatoEstablecimiento) {
		IdentificadorDatoEstablecimiento = identificadorDatoEstablecimiento;
	}

	public String getValorValidar() {
		return valorValidar;
	}

	public void setValorValidar(String valorValidar) {
		this.valorValidar = valorValidar;
	}
}
